Subject: Re: [bug#36962] [PATCH] gnu: Add network-manager-openconnect.
From: Efraim Flashner <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked]
Date: Thu, 8 Aug 2019 10:09:02 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Aug 07, 2019 at 08:37:19PM +0200, Ricardo Wurmus wrote:
> 
> Hi Efraim,
> 
> > * gnu/packages/gnome.scm (network-manager-openconnect): New variable.
> 
> This looks good to me.
> 
> Why is this in gnome.scm and not in, say, networking?

The other network-manager VPN addons are also in gnome so I stuck it
with the others.

> 
> > +               (substitute* "src/nm-openconnect-service.c"
> > +                    (("\"/usr/local/sbin/openconnect\"") pretty-ovpn)
> > +                    (("\"/usr/sbin/openconnect\"") pretty-ovpn)
> > +                    (("/sbin/modprobe") modprobe)))
> 
> The indentation looks wrong.

I actually just copied it from one of the other ones, I'll go ahead and
fix it.

Thanks

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted